Bug 14569 - Typo for borrowers
Summary: Typo for borrowers
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Patrons (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-20 09:38 UTC by Marcel de Rooy
Modified: 2016-12-05 21:22 UTC (History)
7 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14569: Typo borroewr|borow (2.85 KB, patch)
2015-07-20 09:41 UTC, Marcel de Rooy
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 14569: Typo borroewr|borow (2.91 KB, patch)
2015-07-20 15:26 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[PASSED QA] Bug 14569: Typo borroewr|borow (2.95 KB, patch)
2015-07-23 22:31 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2015-07-20 09:38:50 UTC

    
Comment 1 Marcel de Rooy 2015-07-20 09:41:21 UTC Comment hidden (obsolete)
Comment 2 Héctor Eduardo Castro Avalos 2015-07-20 15:26:04 UTC Comment hidden (obsolete)
Comment 3 Katrin Fischer 2015-07-23 22:31:43 UTC
Created attachment 41143 [details] [review]
[PASSED QA] Bug 14569: Typo borroewr|borow

Trivial correction. Only touches comments.

Test plan:
Run git grep -E "borroewr|borow". You should not find anything now.

Signed-off-by: Hector Castro <hector.hecaxmmx@gmail.com>
Typos in comments corrected.

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Tomás Cohen Arazi 2015-07-24 17:09:23 UTC
Patch pushed to master.

Thanks Marcel!
Comment 5 Chris Cormack 2015-08-04 21:21:54 UTC
Pushed to 3.20.x will be in 3.20.3
Comment 6 Liz Rea 2015-08-11 02:01:06 UTC
Pushed to 3.18.x, will be in 3.18.10.
Comment 7 Mason James 2015-08-28 05:44:39 UTC
Pushed to 3.16.x, will be in 3.16.14